.home-news-data {
  width: 100%;
  margin-bottom: 78px;
}
.home-news-data .home-news-swiper {
  width: 100%;
  position: relative;
  padding-bottom: 40px;
}
.home-news-data .home-news-swiper .home-news-slide {
  width: 100%;
  position: relative;
}
.home-news-data .home-news-swiper .home-news-slide .home-news-img {
  width: 100%;
}
.home-news-data .home-news-swiper .home-news-slide .home-news-img .home-news-img-inner {
  width: 100%;
  aspect-ratio: 3.52941176;
  overflow: hidden;
  border-radius: 10px;
}
.home-news-data .home-news-swiper .home-news-slide .home-news-img .home-news-img-inner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.home-news-data .home-news-swiper .home-news-slide .home-news-img .home-news-img-inner:hover img {
  transform: scale(1.05);
}
.home-news-data .home-news-swiper .home-news-slide .home-news-con {
  width: 680px;
  margin-left: 8%;
  background: rgba(255, 255, 255, 0.95);
  padding: 42px 58px;
  margin-bottom: -250px;
  position: relative;
  z-index: 12;
}
.home-news-data .home-news-swiper .home-news-slide .home-news-con .name {
  font-weight: 400;
  font-size: 24px;
  color: #222222;
  line-height: 34px;
  font-family: 'Montserrat-Bold';
  text-transform: uppercase;
  transition: 0.5s;
}
.home-news-data .home-news-swiper .home-news-slide .home-news-con .desc {
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 24px;
  font-family: 'Roboto-Regular';
  margin: 40px 0 60px;
}
.home-news-data .home-news-swiper .home-news-slide .home-news-con .public-btn {
  display: block;
}
.home-news-data .home-news-swiper .home-news-slide .home-news-con::after {
  width: 100%;
  height: 2px;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: #46C14B;
  transition: 0.5s;
}
.home-news-data .home-news-swiper .home-news-slide:hover .home-news-con .name {
  color: #46C14B;
}
.home-news-data .home-news-swiper .home-news-slide:hover .home-news-con::after {
  height: 4px;
}
.home-news-data .home-news-swiper .new-pagination {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 20;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.home-news-data .home-news-swiper .swiper-pagination-bullet {
  width: 90px;
  height: 3px;
  background: #999999;
  opacity: 1;
  margin: 0 7.5px;
  border-radius: 0;
  cursor: pointer;
  transition: 0.5s;
}
.home-news-data .home-news-swiper .swiper-pagination-bullet-active {
  background: #46C14B;
  opacity: 1;
}
.newsPage {
  position: relative;
  width: 100%;
  background: #F8F8F8;
}
.newsPage .news-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.newsPage .item {
  width: calc((100% - 90px) / 3);
  overflow: hidden;
  margin-right: 45px;
  margin-bottom: 60px;
}
.newsPage .item .img {
  width: 100%;
  display: block;
  overflow: hidden;
  aspect-ratio: 1.78125;
}
.newsPage .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transform: scale(1);
  transition: 0.5s;
}
.newsPage .item .item-con {
  padding-top: 42px;
}
.newsPage .item .item-con .item-con-top {
  width: 100%;
  margin-bottom: 28px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.newsPage .item .item-con .item-con-top .name {
  font-weight: 400;
  font-size: 24px;
  color: #222222;
  line-height: 34px;
  font-family: 'Montserrat-Bold';
  width: calc(95% - 60px);
  text-transform: uppercase;
}
.newsPage .item .item-con .item-con-top .time {
  width: 60px;
  height: 60px;
  background: #186CC1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
}
.newsPage .item .item-con .item-con-top .time .day {
  font-weight: bold;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 28px;
  font-family: 'Montserrat-Bold';
}
.newsPage .item .item-con .item-con-top .time .month {
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 20px;
  font-family: 'Roboto-Regular';
}
.newsPage .item .item-con .item-con-desc .desc {
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 24px;
  font-family: 'Roboto-Regular';
}
.newsPage .item .item-con .item-con-more {
  margin-top: 40px;
}
.newsPage .item .item-con .item-con-more .public-btn .banner-more-inner {
  background: rgba(204, 204, 204, 0.5);
}
.newsPage .item .item-con .item-con-more .public-btn:hover .banner-more-inner {
  background: #3EB034;
}
.newsPage .item:hover .img img {
  transform: scale(1.05);
}
.newsPage .item:hover .item-con .item-con-top .time {
  background: #3EB034;
}
.newsPage .item:hover .item-con-more .public-btn .banner-more-inner {
  background: #3EB034;
}
.newsPage .item:nth-of-type(3n) {
  margin-right: 0;
}
.newsPage .webPage {
  margin-top: 20px;
}
@media (max-width: 1918px) {
  .newsPage .item .item-con .item-con-top .name {
    font-size: 20px;
  }
  .newsPage .item .item-con {
    padding-top: 36px;
  }
  .newsPage .item .item-con .item-con-top {
    margin-bottom: 25px;
  }
  .home-news-data {
    margin-bottom: 68px;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-con .desc {
    margin: 32px 0 52px;
  }
  .newsPage .item {
    margin-bottom: 46px;
  }
  .newsPage .item .item-con .item-con-more {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 1598px) {
  .newsPage .item {
    width: calc((100% - 80px) / 3);
    margin-right: 40px;
  }
  .newsPage .item .item-con .item-con-top .name {
    font-size: 18px;
    line-height: 30px;
  }
  .newsPage .item .item-con .item-con-top {
    margin-bottom: 22px;
  }
  .newsPage .item .item-con {
    padding-top: 32px;
  }
}
@media (max-width: 1365px) {
  .home-news-data .home-news-swiper .home-news-slide .home-news-con .desc {
    margin: 25px 0 38px;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-con .name {
    font-size: 22px;
  }
  .home-news-data {
    margin-bottom: 58px;
  }
  .newsPage .item .item-con {
    padding-top: 28px;
  }
  .newsPage .item .item-con .item-con-more {
    margin-top: 28px;
  }
  .newsPage .item .item-con .item-con-top {
    margin-bottom: 20px;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-con {
    width: 570px;
    padding: 42px 40px;
    margin-bottom: -225px;
  }
  .newsPage .item {
    width: calc((100% - 60px) / 3);
    margin-right: 30px;
  }
}
@media (max-width: 1250px) {
  .newsPage .item .item-con .item-con-more {
    margin-top: 24px;
  }
  .newsPage .webPage {
    margin-top: 0;
  }
  .newsPage .item .item-con .item-con-top .time {
    width: 55px;
    height: 55px;
  }
  .newsPage .item .item-con .item-con-top .name {
    width: calc(95% - 55px);
  }
  .newsPage .item .item-con {
    padding-top: 25px;
  }
  .newsPage .item .item-con .item-con-top .time .month {
    font-size: 12px;
  }
  .newsPage .item .item-con .item-con-top .time .day {
    font-size: 18px;
    line-height: 25px;
  }
  .newsPage .item .item-con .item-con-top .name {
    font-size: 16px;
    line-height: 26px;
  }
  .newsPage .item {
    width: calc((100% - 44px) / 3);
    margin-right: 22px;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-con .desc {
    margin: 20px 0 32px;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-con .name {
    font-size: 20px;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-con {
    width: 500px;
    padding: 36px 32px;
  }
}
@media (max-width: 1023px) {
  .home-news-data .home-news-swiper .home-news-slide .home-news-con .name {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-con .desc {
    margin: 15px 0 25px;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-con {
    width: 420px;
    padding: 28px 24px;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-con {
    margin-bottom: -125px;
  }
  .home-news-data {
    margin-bottom: 40px;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-con .desc {
    margin: 8px 0 20px;
  }
  .nban .nban-outer {
    top: 42%;
  }
  .newsPage .item {
    width: calc((100% - 22px) / 2);
    margin-bottom: 38px;
  }
  .newsPage .webPage {
    margin-top: 10px;
  }
  .newsPage .item:nth-of-type(3n) {
    margin-right: 22px;
  }
  .newsPage .item:nth-of-type(2n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .home-news-data .home-news-swiper .home-news-slide .home-news-con .name {
    font-size: 14px;
    line-height: 26px;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-con .desc {
    margin: 6px 0 16px;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-img .home-news-img-inner {
    aspect-ratio: 2;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-con {
    width: 84%;
    padding: 26px 22px;
  }
  .home-news-data .home-news-swiper .home-news-slide .home-news-con {
    margin-bottom: -55px;
  }
  .newsPage .item .item-con .item-con-top .name {
    font-size: 14px;
    line-height: 24px;
  }
  .newsPage .item .item-con {
    padding-top: 20px;
  }
  .newsPage .item .item-con .item-con-top {
    margin-bottom: 16px;
  }
  .newsPage .item .item-con .item-con-more {
    margin-top: 18px;
  }
  .nban {
    margin-bottom: 60px;
    overflow: visible;
  }
  .nside .nside-one {
    width: calc(100% / 3);
    padding: 0 10px;
  }
  .nside .indexPage-outer {
    width: 100%;
  }
  .nside {
    bottom: -60px;
  }
}
@media only screen and (max-width: 521px) {
  .newsPage .item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 25px;
  }
  .newsPage .item:nth-of-type(3n) {
    margin-right: 0;
  }
  .newsPage .item:nth-of-type(2n) {
    margin-right: 0;
  }
}
